1
\$\begingroup\$

We were simulating communication with DPCM modulator in school. I saved the Simulink scheme and now I would like to simulate some more situations at home, but my commlib doesn't have the modulator we were using. commsrccod2/DPCM Encoder and commsrccod2/DPCM Decoder

I tried to google those, but didn't find anything useful.

Can I download those blocks? Or can I somehow upgrade the Communication library?

\$\endgroup\$
0
\$\begingroup\$

You can't download said library.

There is one thing you could do. Open the simulink file again on the original machine and then UNLINK the blocks of interest.

A lot of simulink modules are built out of lower level common simulink blocks.

\$\endgroup\$

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.